#14 Failed dependencies

open
nobody
5
2004-05-17
2004-05-17
Anonymous
No

I tried installing openmosixview-1.5-redhat90.1386.rpm
on a Linux 9.0 machine and i get a error message of
dependencies..

error: Failed dependencies:
libmos.so.0 is needed by openmosixview-1.5-
redhat90.1386.rpm

Need help..

Thank you...
manjunathn@ishoni.com

Discussion